<!-- Modal -->
<div class="modal fade" id="add_course" tabindex="-1" aria-labelledby="newJobModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="newJobModalLabel">Courses</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
         <div class="panel panel-default">
            <div class="panel-heading">
                <h6> Add new category  </h6> 
            </div>
            <div class="panel-body panel-primary" id='newCategory'>
              <%= render 'categories/form' %>
            </div>
          </div>
          <hr>
           <div class="panel panel-default">
            <div class="panel-heading">
              <h6> Add new course  </h6> 
            </div>
            <div class="panel-body panel-primary" id='newCourse'>
              <%= render 'courses/form' %>
            </div>
          </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
        <%# <button type="submit" form="newCourseForm" class="btn btn-primary">Add course</button> %>
      </div>
    </div>
  </div>
</div>
